@import url('https://fonts.googleapis.com/css2?family=Epilogue:ital,wght@0,100..900;1,100..900&family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --primary-color--: #2d103e;
}

a{
    text-decoration: none !important;
    font-size: 16px;
    line-height: 1;
    color: #fff;
}

ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

body{
    font-family: "Google Sans Flex", sans-serif;
    font-size: 16px;
    color: #fff;
    background: #000;
}

h1,h2,h3,h4,h5,h6{
    font-family: "Epilogue", sans-serif;
    color: #fff;
    margin-bottom: 0;
}

p{
    font-size: 16px;
    margin: 0;
    color: #fff;
    line-height: 1.1;
}

section{
    overflow: hidden;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.prealoader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 9999999;
    background-color: #fff;
    display: grid;
    place-items: center;
}

.prealoader img{
    width: 280px;
    animation: zoomInOut 3s infinite;
}

@keyframes zoomInOut {
    0% {
        transform: scale(1); /* Original size */
    }
    50% {
        transform: scale(1.2); /* Zoomed in */
    }
    100% {
        transform: scale(1); /* Back to original size */
    }
}

header{
    display: flex;
    justify-content: space-between;
    padding: 10px 4%;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    align-items: center;
    transition: .5s;
    /* background: #fff0;
    backdrop-filter: blur(5px); */
    background: #fff;
}

header.active{
    /* background: #000; */
    background: #fff;
    box-shadow: #ffffff33 0px 8px 24px;
}

header .logo{
    width: 190px;
    transition: 0.5s;
}

/* header.active .logo{
    width: 150px;
} */

header .menu_btn{
    display: none;
}

header .menu_btn i{
    font-size: 20px;
    color: #000;
    cursor: pointer;
}

header.active .menu_btn i{
    color: #000;
}

/* header nav{
    position: absolute;
    height: 100vh;
    width: 100%;
    left: 0;
    top: 0;
    background: #000;
    background-size: cover;
    padding: 130px 5% 100px 5%;
    z-index: -1;
    display: flex;
    clip-path: circle(0% at 100% 0);
    transition: 0.5s;
}

header nav.active{
    clip-path: circle(160% at 100% 0);
} */

header nav ul{
    display: flex;
    /* flex-direction: column; */
    gap: 5% 0;
    /* justify-content: center; */
    flex-wrap: wrap;
}

header nav ul li{
    /* width: 50%; */
}

header nav ul li a{
    color: #000;
    font-size: 14px;
    height: 100%;
    /* padding: 0 20px 5px; */
    padding: 0 10px;
    position: relative;
    font-weight: 800;
    display: flex;
    align-items: center;
    gap: 5px;
    transition: all .5s;
}

header.active nav ul li a{
    color: #000;
}

header nav ul li a:hover{
    color: #FF4D4D;
}

header nav ul li a::before{
    content: '';
    width: 6px;
    height: 6px;
    flex: 0 0 auto;
    border: 1px solid #000;
    border-radius: 50%;
}

header.active nav ul li a::before{
    border: 1px solid #000;
}

header nav ul li a:hover::before{
    border: 1px solid #FF4D4D;
}

header nav ul li a span{
    font-size: 3vh;
}

/* header nav ul li a::before{
    content: '';
    width: 0;
    height: 2px;
    background: #fff;
    left: 0;
    bottom: 0;
    position: absolute;
    transition: 0.3s;
}

header nav ul li a:hover::before{
    width: 100%;
} */

.banner{
    /* height: 100vh; */
    position: relative;
}

.banner::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 30%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 4.57%, #000000 95.88%);
    left: 0;
    bottom: 0;
    z-index: 1;
}

.banner .content{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    padding: 10px 4%;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.banner .content p{
    width: 360px;
}

.banner .content .sp_button{
    font-size: 20px;
    cursor: pointer;
}

.banner img, .banner video{
    height: 100%;
    object-fit: cover;
}

.heading{
    font-size: 96px;
    font-weight: 500;
    text-transform: uppercase;
}

.heading.text_black{
    color: #000;
}

.heading .border_text{
    -webkit-text-stroke-width: 1px; /* Width of the stroke */
    -webkit-text-stroke-color: #fff; /* Color of the stroke */
    -webkit-text-fill-color: transparent; /* Color of the text fill */
}

.heading.text_black .border_text{
    -webkit-text-stroke-color: #000; 
}

.border_h{
    display: inline-flex;
    align-items: center;
}

.border_h::after{
    content: '';
    width: 200px;
    height: 5px;
    background: #fff;
    display: inline-block;
    transform: translateY(-9px);
    margin-left: 20px;
}

.heading.text_black .border_h::after{
    background: #000;
}

.text_end{
    display: block;
    text-align: end;
}

.about_content p{
    margin-bottom: 10px;
    font-size: 20px;
}

.read_more_btn{
    display: inline-block;
    padding: 15px 20px;
    border: 1px solid #fff;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    color: #fff;
    background: none;
}

.view_all_btn{
    border: 1px solid #000;
    color: #000;
}

.read_more_btn:hover{
    color: #fff;
}

.view_all_btn:hover{
    color: #000;
}

.read_more_btn:after {
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: 0.2;
    position: absolute;
    top: -50px;
    -webkit-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transition: all 1000ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 1000ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -1;
}

.view_all_btn::after{
    background: #000;
}

.read_more_btn:hover:after {
    left: 120%;
    -webkit-transition: all 1000ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 1000ms cubic-bezier(0.19, 1, 0.22, 1);
}

.gallery_slider{
    width: 100%;
}
.about_img_slider{
    width: 100%;
}

.about_img_slider img{
    aspect-ratio: 4/5;
    object-fit: cover;
    width: 100%;
}

.about_img_slider .swiper_slide_img{
    transform: translateY(15%) scale(.95);
    opacity: 0;
    transition: opacity .4s, transform .6s;
}

.about_img_slider {
  /* padding: 100px 0; */
  /* perspective: 1200px; */
  overflow: visible;
  margin-top: -130px;
}
.about_img_slider .swiper-slide{
    overflow: visible;
}
.about_img_slider .swiper-slide-active .swiper_slide_img{
    transform: translateY(0);
    opacity: 1;
}
.about_img_slider .swiper-slide-next .swiper_slide_img {
    opacity: 1;
}

.about_img_slider_sec{
    position: relative;
}

.about_img_slider_sec .about_img_slider_button{
    position: absolute;
    bottom: 10%;
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 3;
    gap: 10px;
}

.about_img_slider_sec .about_img_slider_button button{
    width: 40px;
    height: 40px;
    display: grid;
    place-items: center;
    border-radius: 50%;
    background: #fff;
    color: #000;
    font-size: 18px;
    border: none;
}
/* .about_img_slider .swiper-slide{
    transition: .5s ease-in-out;
}
.about_img_slider .swiper-slide.swiper-slide-visible, .about_img_slider .swiper-slide.swiper-slide-next {
  opacity: 1 !important;
}
.about_img_slider .swiper-slide.swiper-slide-prev, .about_img_slider .swiper-slide {
  opacity: 0 !important;
  pointer-events: none;
}
.swiper-wrapper {
  transition-timing-function: linear !important;
} */

/* .about_img_slider .swiper-slide-active {
  transform: scale(1) !important;
  z-index: 5;
} */

.h_content{
    font-size: 20px;
}

.event_section{
    position: relative;
    overflow: hidden;
}

.event_card h3{
    font-size: 36px;
    font-weight: 400;
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
    display: inline-block;
    margin-bottom: 15px;
}

.event_card{
    height: 100%;
}

.event_card img{
    aspect-ratio: 8/5;
    object-fit: cover;
}

.event_card p{
    margin-bottom: 10px;
}

.event_card .event_card_btn{
    display: flex;
    gap: 30px;
}

.event_card .content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    gap: 20px;
}

.event_row{
    background: #000;
    padding: 10px 0;
}

.event_col > div:nth-child(even) .event_row, .event_col > div.event_row:nth-child(even){
    flex-direction: row-reverse;
}

.bg_white{
    background: #fff;
    position: relative;
    z-index: 1;
}

.event_flow_card{
    text-align: center;
}

.event_flow_card img{
    width: 95px;
    aspect-ratio: 1/1;
    object-fit: contain;
    margin-bottom: 15px;
}

.event_flow_card h3{
    font-size: 30px;
    color: #000;
}

.event_flow_card p{
    font-size: 16px;
    color: #000;
}

.sliding_line span{
    font-size: 128px;
    font-weight: 700;
    white-space: nowrap;
    color: #000 ;
    display: inline-flex;
    padding: 0 10px;
}

.sliding_line img{
    width: 300px;
    aspect-ratio: 3/1.5;
    object-fit: cover;
    border-radius: 100px;
}

.sliding_line .slick-list{
    overflow: visible;
}

.gallery_slider img{
    aspect-ratio: 6/4.5;
    object-fit: cover;
    transition: .3s;
    width: 100%;
}

.gallery_slider .swiper-slide{
    overflow: visible;
}

.gallery_slider .slide{
    transform: translateY(13%);
    transition: transform .4s;
}

.swiper-slide-active .slide{
    transform: translateY(0);
}

.lokmat_logo{
    width: 165px;
}

.awards_heading{
    font-size: 36px;
    font-weight: 700;
}

.client_img img {
    aspect-ratio: 5/3;
    object-fit: contain;
    width: 100%;
    /* mix-blend-mode: luminosity; */
    /* filter: grayscale(100%); */
}

.call_to_action{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background: url(../images/call_to_action_bg.avif) no-repeat;
    background-size: cover;
    padding: 40px 30px;
}

.call_to_action .call_to_content{
    max-width: 600px;
    width: 100%;
}

.call_to_action .call_to_content h2{
    font-size: 40px;
    font-weight: 700;
}

.call_to_action .call_to_content p{
    font-size: 20px;
}

.get_btn{
    font-size: 16px;
    display: inline-block;
    padding: 15px 20px;
    background: #fff;
    color: #000;
    border-radius: 5px;
}

.testimonial_card .stars_list{
    display: flex;
    gap: 5px;
}

.testimonial_card .stars_list i{
    color: #EDA200;
}

.testimonial_card .name h3{
    font-size: 24px;
    font-weight: 600;
}

.text_black{
    color: #000;
}

footer{
    background: #F6F6F2;
}

.footer_heading h3 {
    font-weight: 600;
    font-size: 24px;
    color: #000;
}

.address, .address a{
    color: #000;
}

.footer_menu ul li {
    margin-bottom: 10px;
}

.footer_menu ul li a {
    color: #000;
    font-size: 16px;
}

.copy_right_flex {
    display: flex;
    justify-content: space-between;
    gap: 10px 20px;
    flex-wrap: wrap;
}

.copy_right_flex .copy_right_p{
    color: #000;
    font-weight: 500;
}

.privacy_policy{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
}

.privacy_policy a{
    color: #000;
    font-weight: 500;
}

.about_sec_left img{
    aspect-ratio: 5/4;
    object-fit: cover;
}

.breadcrumb ul{
    display: flex;
    gap: 5px;
}

.breadcrumb ul li{
    font-weight: 700;
}

.breadcrumb ul li i{
    font-size: 10px;
}

.breadcrumb ul li a{
    font-weight: 400;
}

.main_heading{
    font-size: 36px;
    font-weight: 500;
}

.about_sec_p{
    padding-top: 90px;
}

.about_sec_right img{
    aspect-ratio: 7/6;
    object-fit: cover;
}

.about_sec_content{
    border-top: 2px solid #fff;
    padding-top: 10px;
}

.about_sec_content p{
    font-size: 14px;
}

.about_sec_left{
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: space-between;
    height: 100%;
}

.about_us_counter h2{
    font-size: 75px;
    font-weight: 500;
    margin-bottom: 5px;
}

.about_us_counter h3{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 3px;
}

.about_us_counter p{
    font-size: 15px;
    color: #999999;
}

.strok_o{
    -webkit-text-stroke: 1px #fff;
    color: transparent;
    paint-order: stroke fill;
}

.leadership_sec{
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.leadership_sec .leadership_card:not(:last-child){
    border-bottom: 1px solid #1E1E1E;
    padding-bottom: 30px;
}

.leadership_card h3{
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 15px;
}

.leadership_card p{
    font-size: 26px;
    color: #999999;
}

.leader_card img{
    aspect-ratio: 6/7;
    object-fit: cover;
    margin-bottom: 30px;
}

.leader_card p{
    font-family: "Epilogue", sans-serif;
    font-size: 27px;
    font-weight: 400;
    line-height: 1.1;
}

.leader_card p.founder_name{
    display: flex;
    gap: 10px;
    align-items: center;
}

.leader_card p.founder_name::before{
    content: '';
    display: inline-block;
    width: 82px;
    height: 5px;
    background: #fff;
}

.vision_card h3{
    font-size: 34px;
    font-weight: 500;
    color: #000;
}

.vision_card p{
    font-size: 16px;
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;
}

.vision_img img{
    aspect-ratio: 2/3;
    object-fit: cover;
}

.vision_bg{
    background: #F6F6F2;
}

.vid_sec{
    position: relative;
}

.vid_sec img, .vid_sec video{
    aspect-ratio: 2/1;
    object-fit: cover;
    width: 100%;
}
 
.vid_sec i{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    display: grid;
    place-items: center;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
}

.vid_sec .content{
    position: absolute;
    left: 50%;
    bottom: 10%;
    transform: translateX(-50%);
    max-width: 628px;
    padding: 20px;
    text-align: center;
}

.vid_sec .content p{
    font-size: 36px;
}

.ownership_card h3{
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 10px;
}

.ownership_card p{
    color: #999999;
}

.businesses_heading{
    font-size: 25px;
    font-weight: 500;
}

.service_banner{
    position: relative;
    z-index: 1;
}

.service_banner::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000BF;
    z-index: -1;
}

.service_banner img{
    aspect-ratio: 8/5;
    object-fit: cover;
    /* background-blend-mode: overlay; */
    /* mix-blend-mode: hard-light; */
}

.sub_heading{
    font-size: 52px;
    text-transform: capitalize;
}

.event_container{
    margin-top: -15%;
    position: relative;
    z-index: 1;
}

.meetings_card{
    padding: 10px 0;
    padding-left: 20px;
    border-left: 3px solid #fff;
}

.meetings_card h3{
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 10px;
}

.meetings_card p{
    color: #999999;
}

.text_black{
    color: #000;
}

.case_studies_heading{
    font-family: 36px;
    font-weight: 600;
    color: #000;
}

.case_studies_sub_heading{
    font-size: 20px;
    font-weight: 500;
    color: #000;
    padding: 5px 0;
    padding-left: 15px;
    border-left: 2px solid #000;
}

.case_study_content p{
    color: #6E6D6D;
}

.case_study_counter{
    text-align: center;
}

.case_study_counter h3{
    font-size: 36px;
    font-weight: 600;
    color: #000;
}

.case_study_counter p{
    font-size: 16px;
    color: #000;
}

.event_galley_img{
    position: relative;
    display: grid;
    place-items: center;
}

.event_galley_img::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000082;
    z-index: 1;
    left: 0;
    top: 0;
    transform: scale(0);
    transition: .5s ease-in-out;
}

.event_galley_img:hover::before{
    transform: scale(1);
}

.event_galley_img i{
    position: absolute;
    width: 60px;
    height: 60px;
    display: grid;
    place-items: center;
    border-radius: 50%;
    border: 1px solid #fff;
    color: #fff;
    font-size: 20px;
    z-index: 2;
    transform: scale(0);
    transition: .5s ease-in-out;
}

.event_galley_img:hover i{
    transform: scale(1);
}

.event_galley_img img{
    aspect-ratio: 1/1;
    object-fit: cover;
}

.event_galley_slider .event_galley_img{
    margin-top: 60px;
    transition: .3s;
}

.event_galley_slider .slick-center .event_galley_img{
    margin-top: 0;
}

.c_label{
    font-weight: 700;
}

.contact_img img{
    aspect-ratio: 4/5;
    object-fit: cover;
}

.contact_input{
    width: 100%;
    display: block;
    font-weight: 700;
    background: none;
    outline: none;
    border: none;
    border-bottom: 1px solid #1E1E1E;
    color: #B0B0B0;
    padding: 10px 0;
}

.contact_p{
    color: #B0B0B0;
    font-weight: 700;
}

.contact_p a{
    color: #fff;
}

.contact_card{
    padding: 30px 20px;
    border: 1px solid #1E1E1E;
    border-radius: 20px;
    height: 100%;
}

.contact_card h3{
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
}

.contact_card p{
    font-size: 18px;
    font-weight: 700;
    color: #999999;
    text-transform: capitalize;
}

.contact_card p span, .contact_card p a{
    color: #fff;
    font-size: 20px;
    text-transform: capitalize;
}

.faq_p{
    font-size: 18px;
    color: #999999;
}

.faq_accordion .accordion-item{
    background: none;
    border: none;
    border-bottom: 1px solid #1E1E1E;
    border-radius: 0;
}

.faq_accordion .accordion-item .accordion-button{
    background: none;
    color: #fff;
    box-shadow: none;
    font-size: 24px;
    font-weight: 700;
    padding-left: 0;
    padding-right: 0;
}

.faq_accordion .accordion-item .accordion-button::after{
    filter: brightness(0) invert(100%);
}

.faq_accordion .accordion-item .accordion-body{
    padding-left: 0;
    padding-right: 0;
}

.faq_accordion .accordion-item .accordion-body p{
    font-size: 16px;
    color: #999999;
}

.faq_img img{
    aspect-ratio: 3.5/5;
    object-fit: cover;
}

.blog_card img{
    aspect-ratio: 3/2;
    object-fit: cover;
}

.blog_card h3{
    font-size: 24px;
    transition: .3s;
}

.blog_card:hover h3{
    color: #999999;
}

.blog_card span{
    color: #6E6D6D;
    display: inline-block;
}

.blog_side_bar{
    padding: 30px;
    border: 1px solid #6E6D6D;
}

.blog_side_bar h3{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

.blog_side_bar ul li{
    margin-bottom: 10px;
}

.blog_side_bar ul li a{
    color: #999999;
}

.our_project_img img{
    aspect-ratio: 5/4;
    object-fit: cover;
}

.filter_btns{
    display: flex;
    gap: 20px;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid #1E1E1E;
}

.filter_btns a{
    position: relative;
    display: inline-block;
    padding: 10px 3px;
}

.filter_btns a:hover{
    color: #fff;
}

.filter_btns a::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    background: #fff;
    bottom: -1px;
    left: 0;
    transition: .3s;
}

.filter_btns a:hover:before, .filter_btns a.active:before{
    height: 3px;
}

.gallery_sec{
    display: grid;
    grid-template-columns: repeat(12, 1fr); /* flexible base */
    gap: 20px;
}

.gallery_sec .gallery_images:nth-child(10n - 9){
    grid-column: span 7;
}

.gallery_sec .gallery_images:nth-child(10n - 8){
    grid-column: span 5;
}

.gallery_sec .gallery_images:nth-child(10n - 7){
    grid-column: span 4;
}

.gallery_sec .gallery_images:nth-child(10n - 6){
    grid-column: span 4;
}

.gallery_sec .gallery_images:nth-child(10n - 5){
    grid-column: span 4;
}

.gallery_sec .gallery_images:nth-child(10n - 4){
    grid-column: span 5;
}

.gallery_sec .gallery_images:nth-child(10n - 3){
    grid-column: span 7;
}

.gallery_sec .gallery_images:nth-child(10n - 2){
    grid-column: span 4;
}

.gallery_sec .gallery_images:nth-child(10n - 1){
    grid-column: span 4;
}

.gallery_sec .gallery_images:nth-child(10n - 0){
    grid-column: span 4;
}

.gallery_sec .gallery_images img{
    height: 300px;
    object-fit: cover;
}

.whats-app{
    position: fixed;
    width: 40px;
    height: 40px;
    bottom: 15px;
    right: 3%;
    /* bottom: 15%;
    right: 3%; */
    background: #01c83c;
    z-index: 99;
    border-radius: 50%;
    display: grid;
    place-items: center;
    box-shadow: 1px 1px 8px 2px #959595;
}

.whats-app a{
    color: #fff;
    font-size: 25px;
}

.call_to_shapes_sec{
    display: flex;
    gap: 20px;
}

.about_shapes{
    width: 172px;
    height: 172px;
    overflow: hidden;
    border-radius: 50%;
}

.about_shapes.about_shapes_7{
    width: 436px;
    border-radius: 100px;
}

.about_shapes img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.bg_blue{
    background: #4570FD;
}

.bg_orange{
    background: #FF4D4D;
}

.word {
  display: inline-block;
  /* overflow: hidden; */
}

.inner {
  display: inline-block;
}

.heading.reveal-text {
  overflow: hidden;
}

.awards_heading_1{
    font-size: 52px;
}

.news_card{
    padding: 30px 20px;
    border: 1px solid #1E1E1E;
    border-radius: 20px;
    height: 100%;
}

.news_card img{
    aspect-ratio: 5/3;
    object-fit: cover;
    border-radius: 20px;
}

.news_card h3{
    font-size: 20px;
    margin-top: 15px;
}

.news_slider_arrows{
    display: flex;
    justify-content: center;
    gap: 20px;
}

.news_slider_arrows button{
    width: 40px;
    height: 40px;
    display: grid;
    place-items: center;
    border: 1px solid #fff;
    color: #fff;
    background: none;
    border-radius: 50%;
}

.video_testimonial_slider_arrows{
    display: flex;
    justify-content: center;
    gap: 20px;
}

.video_testimonial_slider_arrows button{
    width: 40px;
    height: 40px;
    display: grid;
    place-items: center;
    border: 1px solid #fff;
    color: #fff;
    background: none;
    border-radius: 50%;
}

.video_testimonial_card{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    overflow: hidden;
}

.video_testimonial_card img{
    aspect-ratio: 4/3;
    object-fit: cover;
}

.video_testimonial_card i{
    position: absolute;
    font-size: 42px;
    color: red;
}


.gallery_slider_sec{
    position: relative;
}

.gallery_slider_sec .controls{
    position: absolute;
    bottom: 10%;
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 3;
    gap: 10px;
}

.gallery_slider_sec .controls button{
    width: 40px;
    height: 40px;
    display: grid;
    place-items: center;
    border-radius: 50%;
    background: #fff;
    color: #000;
    font-size: 18px;
    border: none;
}

.what_we_heading{
    position: relative;
    line-height: 1;
}

.what_we_heading::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background: #F6BE39;
    width: 50px;
    height: 2px;
}

.what_we_card{
    padding: 30px 25px;
    height: 100%;
}

.what_we_card p{
    font-size: 20px;
    color: #000;
}

.what_we_row .what_we_col{
    border: 0.5px solid #C8C5CF
}

.text_yellow{
    color: #F6BE39;
}

.tab_nav ul{
    display: flex;
    gap: 10px 30px;    
    flex-wrap: wrap;
    justify-content: center;
    border-bottom: 1px solid #FFFFFF1A
}

.tab_nav ul li a{
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    border-bottom: 4px solid transparent;
    transition: .4s;
    padding-bottom: 8px;
    display: block;
}

.tab_nav ul li a:hover, .tab_nav ul li a.active{
    color: #F6BE39;
    border-color: #F6BE39;
}

.sub_tab_h{
    font-size: 12px;
    font-weight: 700;
    color: #fff;
}

.sub_tab_nav ul li a{
    font-size: 20px;
    transition: .3s;
}

.sub_tab_nav ul li a:hover, .sub_tab_nav ul li a.active{
    color: #F6BE39;
}

.sub_tab_nav ul{
    /* list-style: disc; */
    /* margin-left: 14px; */
}

.sub_tab_nav ul li{
    margin-bottom: 18px;
}

.sub_tab_nav ul li::marker{
    color: #F6BE39;
}

.sub_tab_border{
    width: 100%;
    background: #F6BE394D;
    height: 4px;
}

.what_we_gallery{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.what_we_gallery i{
    position: absolute;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50%;
    font-size: 22px;
    color: red;
}

.what_we_gallery img{
    aspect-ratio: 2/1;
    object-fit: cover;
}

.py-60{
    padding-top: 60px;
    padding-bottom: 60px;
}

.meetings_card_new{
    /* border-left: 3px solid #C8C5CF; */
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 0;
    gap: 20px;
}

.meetings_card_new::before{
    content: '';
    height: 38px;
    width: 3px;
    background: #C8C5CF;
    flex: 0 0 auto;
}

.service_heading{
    font-size: 45px;
}

.service_sub_heading{
    font-size: 24px;
}

.footer_social_media ul{
    display: flex;
    gap: 10px;
}

.footer_social_media ul li a{
    font-size: 16px;
    color: #6D6D6D;
    transition: 0.3s;
}

.footer_social_media ul li a:hover{
    color: #000;
}

.whats-app{
    position: fixed;
    width: 40px;
    height: 40px;
    bottom: 40px;
    right: 3%;
    /* bottom: 15%;
    right: 3%; */
    background: #01c83c;
    z-index: 99;
    border-radius: 50%;
    display: grid;
    place-items: center;
    box-shadow: 1px 1px 8px 2px #959595;
}

.whats-app a{
    color: #fff;
    font-size: 25px;
}

.client_card{
    border: 1px solid #fff;
    padding: 6px;
    border-radius: 10px;
}

.client_card img{
    aspect-ratio: 2/1;
    object-fit: contain;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}

.team_member_card{
    border: 1px solid #F6BE39;
    border-radius: 15px;
    padding: 10px;
}

.team_member_card h3{
    color: #000;
    line-height: 1;
}

.team_member_card span{
    color: #F6BE39;
}

.team_member_card p{
    color: #999999;
}

.team_member_card img{
    aspect-ratio: 1/1;
    border-radius: 15px;
    object-fit: cover;
    margin-bottom: 10px;
}

.p-relative{
    position: relative;
    z-index: 3;
}